src/gz turris_base https://repo.turris.cz/turris/packages//base
src/gz turris_lucics https://repo.turris.cz/turris/packages//lucics
src/gz turris_management https://repo.turris.cz/turris/packages//management
src/gz turris_openwisp https://repo.turris.cz/turris/packages//openwisp
src/gz turris_packages https://repo.turris.cz/turris/packages//packages
src/gz turris_printing https://repo.turris.cz/turris/packages//printing
src/gz turris_routing https://repo.turris.cz/turris/packages//routing
src/gz turris_telephony https://repo.turris.cz/turris/packages//telephony
src/gz turris_turrispackages https://repo.turris.cz/turris/packages//turrispackages
